
/* ---------------------   begin IE6  --------*/

#byTopicTab {background-image:url("../img/bgByTopicTab.gif");height:16px;}
#byTopicFlyout {margin-top:-61px;}
#byTopicFlyoutTop {float:left;display:block;width:664px;height:16px;background-image:url("../img/bgByTopicTop.gif");}
#byTopicFlyoutContent {background-image:url("../img/bgByTopic.gif");}
#searchDropDown {margin:0 0 0 -4px;}
#searchDropDownTop  {background-image:url("../img/bgSearchDropDownTop.gif");height:4px;}
#searchDropDownContent {background-image:url("../img/bgSearchDropDown.gif");}
#searchOptions {margin-top:-31px;margin-left:-148px;} /* z-index:9999; */
#searchOptionsTop  {float:left;background:transparent url("../img/bgSearchOptionsTop.gif") no-repeat 0 0;display:block;}/* z-index:9999; */
#searchOptionsContent {background-image:url("../img/bgSearchOptions.gif");}
#searchDropClose {z-index:9999;width:20px;height:16px;padding-top:8px;}
.searchLandingPage {position:absolute!important;}
.searchLandingPage #searchDropDownTop {background-image:url("../img/bgSearchDropDownTopLandingPages.gif");}
.searchLandingPage #searchDropDownContent  {background-image:url("../img/bgSearchDropDownLandingPages.gif");}
.journalResultsReturned, .mainStandardsLandingContent  {border-top:solid 1px #c2c2c2;}
#moreSearchOptions {position:static;}
#singleSignOnTab {background-image:url("../img/bgSingleSignInTab.gif");height:0;padding:5px 0 0 16px;}
#singleSignOnFlyoutTop  {background-image:url("../img/bgSingleSignInTop.gif");}
#singleSignOnFlyoutContent {background-image:url("../img/bgSingleSignIn.gif");}
.singleSignOnFlyoutContentInput {font-size:1.0em;}
#singleSignOnFlyoutContent img {margin-top:3px;}
.modalWindowTop  {background-image:url("../img/bgBox642ModalTop.gif");}
.modalWindowContent {background-image:none!important;overflow:visible;/* override background-image:url("../img/bgBox642ModalBottom.gif"); */}
.modalWindowTop666  {background-image:url("../img/bgBox666ModalTop.gif");}
.modalWindowContent666 {background-image:none!important;overflow:visible;/* override background-image:url("../img/bgBox666ModalBottom.gif"); */}
.modalWindowTop806  {background-image:url("../img/bgBox806ModalTop.gif");}
.modalWindowContent806 {background-image:none!important;overflow:visible;/* override background-image:url("../img/bgBox806ModalBottom.gif"); */}
.modalWindowContentFullColFormFields179 {width: 169px;}
ul.arrowBullet li {background-position:0 0.55em;}
#FooterWrapper ul li, ul.arrowBullet li  {background-position:0 0.6em;}
#FooterWrapperTop div {margin-top:-25px;}
ul.listBullet li {background-position:0 0.55em;}
UL.pagination li.next {display:inline;}

.results-display {border-top:none;border-bottom:none;}
.box-style-5 {margin-bottom:0;}
.box-style-5-Right {margin-right:17px;}
.browse-results-bar	{float:left;}		
#content-level-ads div {margin-bottom:15px;}
#BrowseContent .pagination li a {font-size:0.9em;}
.RevealContent {padding-bottom:5px;}
.RevealContent p {padding-right:14px;padding-left:14px;}
.RevealContent ol {padding-right:14px;}
#isSubscription {float:left;width:25px;}

.avalFormatContainer {width:160px;vertical-align:top;}
.avalFormatContainer .col1 {float:left;width:62px;}
.avalFormatContainer .col2 {float:right;width:70px;}


.product-landing-page .notice-container .floatLeft {width:60%;}
.product-landing-page .notice-container .quick-sign-in .field input {width:101px !important;}

* HTML .NarrowBy LI { zoom: 1; }
*:first-child+html .NarrowBy LI { zoom: 1; }

.breadcrumb-wrap .support a {height:24px;display:inline-block;}

table#product-purchase-options thead th, table#product-purchase-options tbody td, table#product-purchase-options tbody th {padding:1em 0.2em 1em 0.5em;border-bottom:1px dotted #C2C2C2;}

#expression-builder .advanced-search {padding-right: 202px;}

#expression-builder {width:724px;}
#context-content .tab-container .tabs li.selected {border-left:1px solid #dbdbdb;border-right:none;}

#qualify-price-ad-overlay .header {background-image:url("../img/bg-pricing-overlay-header.gif");}
#qualify-price-ad-overlay .header img {float:left;}
#qualify-price-ad-overlay .header a.close-module {margin-top:0;top:0;}
#qualify-price-ad-overlay .message {background-image:url("../img/bg-pricing-overlay-message.gif")}

#qualify-price-ad-overlay hr {margin:-7px 8px -8px 6px;}


#butterflyWrapper #colFirst {margin:8px 0 0 7px;}
#butterflyWrapper .show-results-container {background-image:url("../img/bg-show-results.gif");}

.Results .header, .detail .section {overflow:hidden;}
/* colorbox overrides */
#mdCloseButton {width:16px;height:16px;padding-top:20px;padding-right:25px;z-index:9999;}
/* colorbox overrides */
#cboxContent {border:none !important;}
#mdCloseButton {width:16px;height:16px;padding-right:25px;z-index:9999;}
#cboxTopLeft{width:21px; height:36px;background:transparent url("../js/colorbox/images/ie6/border-tl.gif") no-repeat 0 0 !important;}
#cboxTopRight{width:21px; height:36px; background:transparent url("../js/colorbox/images/ie6/border-tr.gif") no-repeat right top !important;}
#cboxBottomLeft{width:21px; height:21px; background:transparent url("../js/colorbox/images/ie6/border-bl.gif") no-repeat 0 100% !important;}
#cboxBottomRight{width:21px; height:21px; background:transparent url("../js/colorbox/images/ie6/border-br.gif") no-repeat 100% 100% !important;}
#cboxMiddleLeft{width:21px; background:transparent url("../js/colorbox/images/ie6/border-l.gif") repeat-y 0 0 !important;}
#cboxMiddleRight{width:21px; background:transparent url("../js/colorbox/images/ie6/border-r.gif") repeat-y 100% 0 !important;}
#cboxTopCenter{height:36px; background:transparent url("../js/colorbox/images/ie6/border-t.gif") repeat-x 0 0 !important;}
#cboxBottomCenter{height:21px; background:transparent url("../js/colorbox/images/ie6/border-b.gif") repeat-x 0 100% !important;}
.modalWindowContentFullColFormFields {text-align: left;}

.column-side-left #results-filter.box .section input#isActive {float:left;display:block;width:26px;clear:left;}
.column-side-left #results-filter.box .section label.label-checkbox {display:block;width:140px;float:left;clear:right;}

.pushTopBtm179 {margin: 5px -10px 5px -10px;}

.modalWindowSignInError280 {width: 360px; height: 35px;margin: 1px 0 0 0;background: url("../img/errorMessageBg.png") repeat-x;border: dotted 1px #c2c2c2;} /* DIV HOLDS ERROR SIGN 280 px width */
.modalWindowSignInError280 h3 {margin: -20px 0 2px 51px; color: #e60000;}
.modalWindowSignInError280 img {margin: 1px 1px 0 3px;} 

.modalWindowSignInError281 {width: 460px; height: 30px;margin: -20px 0 0 0;background: url("../img/errorMessageBg.png") repeat-x;border: dotted 1px #c2c2c2;} /* DIV HOLDS ERROR SIGN 280 px width */
.modalWindowSignInError281 h3 {margin: -20px 0 5px 51px; color: #e60000;}
.modalWindowSignInError281 img {margin: 1px 1px 0 10px;}